---
gitlab: niekodecker
name: Nieko Decker
job_title: Senior Professional Services Project Manager
departments:
- Consulting Delivery
- Customer Success
- Professional Services
division: Sales
reports_to: darmans
public: true
specialty:
- Sales
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Professional Services Project Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

